[Desktop Entry]
Name=ChBg scenario
Comment=ChBg Screen Saver configured to use customized scenarios
Exec=xscreensaver-command -activate
TryExec=chbg -xscreensaver -force_xscreensaver
Terminal=0
Type=Application

[Screensaver Data]
WindowIdCommand=-windowid
RootCommand=
Icon=chbg_logo.xpm
Author=Stefan Ondrejicka <ondrej@idata.sk>
ExtendedComment=http://freshmeat.net/projects/chbg/
Demo=

[Arg0]
Name=scn
Type=Entry
Flag=-scenario 
ValType=
Label=Scenario file
Label[en_GB]=Scenario file
Label[sk_SK]=Súbor so scenárom (nastaveniami)
